x body, td, th, li {
	font-family : Verdana, sans-serif;
	font-size: 9pt;
	font-weight : normal;
	background-repeat: repeat;
}

A:LINK, A:VISITED {
	font: bold 9pt Tahoma, Arial, sans-serif;
	color: black;
	font-size:9pt;
	text-decoration : underline;
}

A:HOVER, A:ACTIVE {
	color: blue;
	text-decoration : underline;
}

.Content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	padding: 3px;
	border-left: 1px solid silver;
	border-top: 1px solid silver;
}

.CenterBold {
	width: 100%;
	text-align: center;
	font-weight: bold;
}

.YellowTopLine {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFFF00;
}

.YellowLeftLine {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #FFFF00;
}

.Redlinebottom {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #ff0000;
}

.ICS_Inputs {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background-color: #FFFFCC;
	height: 25px;
	border: thin solid #663333;
	text-align: center;
	color: black;
}

.ICS_Focus {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background-color: #FFE4B5;
	height: 25px;
	border: thin solid #ff8c00;
	text-align: center;
	color: black;
}

.ICSExampleButton {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	background-color: #FFFFCC;
}
.ICS_ExampleInputs {

	font-family: Tahoma, Verdana, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	background-color: #FFFFCC;
	height: 17px;
	border: thin solid #663333;
	text-align: center;
}

.WebTable {
	border: thin outset #006699;
	background-color: #EAF7F7;
}

.BoldRed {
	font-family : Tahoma, Verdana, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	background-color : red;
	color: white;
}

.norepeat {
	background-repeat: no-repeat;
}

input.btn{
	color:#050;
	font-family:'trebuchet ms',helvetica,sans-serif;
	font-size:84%;
	font-weight:bold;
	background-color:#fcc;
	border:1px solid;
	border-bottom-color: #663333;
	border-right-color: #663333;
	border-top-color: #CC6633;
	border-left-color: #CC6633;

   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');
	height: 18px;
	cursor: hand;
}

#WhatsNew {
	position: absolute;
	top: 135px;
	float: right;
	margin-left: 810px;
	width: 180px;
	visibility: visible;
}

.WhatsNewTxt {
		background-image: url(images/NewPad_Mid.gif);
		font-family: Verdana, Arial, sans-serif;
		font-size: 8pt;
		color: white;
		padding-left: 17px;
		padding-right: 17px;
}

.HomeHeader {
	font-family: arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 19pt;
	color: #0B5F5E;
	text-align: center;
}

.V11BBlk {
	font-family: verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: 11pt;
	color: black;
	text-align: center;
	font-variant: small-caps;
}

.RptNrmTxt {
	font-family: verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 11pt;
	color: black;
}

.ContentTextLeft {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: Black;
	width: 250px;
}

.ContentTextRight {
	font-family: Verdana, Arial, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: Black;
	width: 250px;
}

.CountryName {
	background-color: #FFCC00;
	font-size: 10pt;
	color: black;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	border-bottom: 2px solid white;
}

.LargeFirst {
	font-size: 11pt;
	font-weight: bold;
	color: Black;
}

.StateName {
	background-color: #990033;
	font-size: 10pt;
	color: white;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
}

.Copyright {
	font-family: Verdana, san-serif;
	font-size: 7pt;
	font-weight: normal;
	font-variant: small-caps;
	color: black;
}

A.Copyright:LINK, A.Copyright:VISITED {
	text-decoration : underline;
	font-size: 7pt;
	color: black;
}

A.Copyright:Hover, A.Copyright:Active {
	text-decoration : underline;
	font-size: 7pt;
	color: blue;
}

.ColorScores {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #000000;
	background-position: center;
}

.lidiv_needs {
	padding-top:8px; 
	padding-bottom: 10px; 
	padding-left: 40px;
}

.li_needs {
	list-style-type:square;
}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12pt; 
	font-weight: bold; 
	color: #FFFFFF; 
	background-position: center center; 
}
		
		.ChartCell {
			position: relative; 
			left: 5px; 
			top: 1px; 
			width: 215px; 
			height: 275; 
			background-color: #ffffef;
			border: 2px solid #006699;
			font-family: Verdana, sans-serif;
			font-size: 8pt;
			font-weight: normal;
			color: black;
			text-align: center;
			padding-left: 3px; 
			padding-right: 3px; 
			padding-bottom: 3px; 
			z-index: 1;
		}

		.ResultName {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 14pt;
			font-weight: bold;
			color: #006699;
			text-align: center;
		}
	
		.AgentName {
			font-family: Arial, Helvetica, Verdana;
			font-size: 20pt;
			font-weight: bold;
			color: #b0c4de;
		}
	
	.style2 {
			font-size: 8pt;
			text-align: left;
		}
	
	.style3 {
			width:425px;
			height: 300px;
			margin-left: 3px;
			margin-bottom: 5px;
			border: 0px solid lime;
			font-size: 9pt;
			color: black;
			text-align: left;
		}
	
#fourcolor1 {
	visibility; visible;
}

#fourcolor2 {
	visibility: hidden;
}

.PrintOnly {
	visibility: hidden;
}
